body {
  font-family: "Montserrat", sans-serif;
}
.container {
  margin: 0 auto;
  max-width: 1160px;
}

.wrapper {
  background-image: url("../pic/b-g.png");
  object-fit: cover;
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
  background-attachment: fixed;
}
.h {
  font-size: 40px;
  position: absolute;
  left: 15px;
  color: #fff;
}

.header-logo h1 {
  color: #fff;
  font-size: 32px;
}
.header-logo h1 span {
  color: #18cfab;
  opacity: 0.8;
  margin: 0;
  padding: 0;
}
.icon {
  width: 58px;
  height: 67px;
  background-image: url("../pic/ractangle.svg");
}

.header-logo {
  
  display: flex;
  position: relative;
  align-items: center;
  margin-top: 25px;
  margin-bottom: 25px;
}
.header-wrapper {
  display: flex;
  justify-content: space-around;
  align-items: center;
  background-color: rgba(94, 93, 88, 0.6);
}

.header-nav {
  display: flex;
  align-items: center;
}

.header-nav > ul {
  display: flex;
  list-style-type: none;
  transition: 1s;
}

.header-nav a {
  text-decoration: none;
  font-size: 16px;
  font-weight: 700;
  display: block;
  align-self: center;
  text-transform: uppercase;
  color: rgba(255, 255, 255, 0.6);
  transition: 0.5s;
  position:relative
}
.header-nav a::before{
  content:"";
  position: absolute;
  display: none;
  height: 2px;
  width: 100%;
  background-color: #18cfab;
  top:67px;
  left: 0px;
}

.header-nav a:hover {
  color: #18cfab;
}

.header-nav a:hover::before{
 display: block;
 transition: 0.2s;
}
.header-nav ul > li {
  margin-right: 21px;
}
.search-svg {
  fill: rgba(255, 255, 255, 0.6);
}
.search-svg:hover {
  fill: #18cfab;
  transition: 0.5s;
}

/* SECTION CREATIVE */
.section-creative {
  margin: 0;
  padding: 0;
  display: flex;
  position: relative;
  height: 1012px;
  background-position: center;
  background-size: cover;
  flex-direction: column;
  color: #fff;
  justify-content: center;
  align-items: center;
}
.the-ham-is {
  font-size: 35px;
  font-weight: 700;
  text-transform: uppercase;
}
.the-ham-is span {
  color: #18cfab;
}
.we-are-creative {
  margin: 0;
  font-size: 78px;
  font-weight: 700;
  text-transform: uppercase;
}
.awesome-features {
  font-size: 34px;
  font-weight: 400;
  color: #d4d4d4;
  text-transform: uppercase;
  margin-bottom: 150px;
}
.button {
  display: inline-block;
  font-size: 15px;
  font-weight: 700;
  color: #fff;
  border: 0px;
  border-radius: 3px;
  cursor: pointer;
  /* margin-left: 26px; */
  box-shadow: 0 4px 0 rgba(255, 255, 255, 1) inset;
}
.button:hover {
  opacity: 0.9;
}
.right {
  padding: 16px 11px;
  background: #18cfab;
}
.left {
  background: #00cbf6;
  padding: 16px 18px;
  margin-right: 26px;
}
/* SECTION-FEATURES */

.section-features {
  display: flex;
  margin-top: 8px;
}
.feature-box:nth-child(odd) {
  background-color: #1c2a33;
}
.feature-box:nth-child(even) {
  background-color: #18cfab;
}
.feature-box {
  flex-basis: 25%;
  height: 377px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.feature-box-text {
  font-size: 20px;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
 
}
.feature-box:nth-child(odd)>.feature-box-text{
  margin-top: 38px;
}
.feature-box:nth-child(even)>.feature-box-text {
  margin-top: 58px;
}
.feature-box-text-green {
  color: #18cfab;
}
/* OUR SERVICES */
.our-services {
  max-width: 1160px;
  display: flex;
  flex-direction: column;
  /* align-items: center; */
  min-height: 405px;
}
.our-services h2 {
  color: #4e4e4e;
  font-size: 36px;
  font-weight: 400;
  align-self: center;
  position: relative;
  margin-top: 60px;
}
.our-services h2::before {
  content: "";
  width: 80px;
  height: 1px;
  background-color: #18cfab;
  position: absolute;
  top: 63px;
  left: 75px;
}
.our-services h2::after {
  content: "";
  width: 80px;
  height: 1px;
  background-color: #18cfab;
  position: absolute;
  top: 68px;
  left: 87px;
}
.services-header {
  color: #4e4e4e;
  font-size: 36px;
  font-weight: 400;
  position: relative;
  margin-bottom: 65px;
}
.services-tabs {
  display: flex;
  list-style-type: none;
  /* font-size: 16px;
  font-weight: 400; */
  margin: 0;
  /* background: #f8fcfe;
  color: #717171;
  padding-left: initial; */
  align-self: self-start;
  margin-top: 60px;
}
.services-inf {
  display: flex;
  margin-top: 20px;
}
.tabs-title {
  font-size: 16px;
  font-weight: 400;
  display: block;
  /* border: 1px solid #EDEFEF; */
  margin: 0;
  padding: 0;
  background: #f8fcfe;
  /* color: #717171; */
  transition-duration: 0.2s;
}
.services-text {
  font-size: 14px;
  font-weight: 300;
  color: #777;
  margin-left: 15px;
  line-height: 24px;
  display: none;
}
.services-text.active {
  font-size: 14px;
  font-weight: 300;
  color: #777;
  margin-left: 15px;
  line-height: 24px;
  display: block;
}
.services-inf img {
  display: none;
}
.services-inf img.active {
  display: block;
}
.services-button {
   /* border: 2px solid #fff;  */
  border: 1px solid #BEBEBE;
  /* border: 0px;  */
  padding: 16px 50px;
  display: inline;
  transition: 0.8s;
  color: #717171;
  background: #F8FCFE;
}
.services-button.active {
  background-color: #18cfab;
  color: #ffffff;
  position: relative;
}
.services-button.active::after,
.services-button.active::before {
  content: " ";
  position: absolute;
  top: 100%;
  left: 50%;
  border: solid transparent;
}
.services-button.active::after {
  border-top-color: #18cfab;
  border-width: 15px;
  margin-left: -15px;
}
 .services-button:hover {
  border-color: #18cfab;
} 
/* .tabs-title:hover{
  border:1px solid #18cfab;
} */
/* EDVANTAGES */
.section-advantages {
  display: flex;
  background-image: url("../pic/b-g1.png");
  object-fit: cover;
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
  align-items: center;
  justify-content: center;
  height: 476px;
  margin-top: 90px;
  background-attachment: fixed;
}
.advantages-content-wrapper {
  display: flex;
  flex-direction: column;
}
.advantages-content-wrapper h2 {
  font-size: 40px;
  font-weight: 700;
  color: #18cfab;
  text-transform: uppercase;
  align-self: center;
  margin-top: 60px;
}
.advantages-content-wrapper p {
  font-size: 16px;
  font-weight: 400;
  color: #d8d8d8;
  margin-bottom: 83px;
  align-self: center;
}
.advantages-content-wrapper div {
  align-self: center;
}
/* /* OUR AMAZING WORK */

.section-our-work {
  background: #e9edef;
  min-height: 1212px;
}
.section-work h2 {
  color: #4e4e4e;
  font-size: 36px;
  font-weight: 400;
  position: relative;
  margin-bottom: 90px;
  margin-top: 60px;
}
.section-work h2::before {
  content: "";
  width: 80px;
  height: 1px;
  background-color: #18cfab;
  position: absolute;
  top: 64px;
  left: 120px;
}
.section-work h2::after {
  content: "";
  width: 80px;
  height: 1px;
  background-color: #18cfab;
  position: absolute;
  top: 69px;
  left: 132px;
}
.section-work {
  display: flex;
  flex-direction: column;
  max-width: 1160px;
  align-items: center;
}
.works-filter {
  display: flex;
  list-style-type: none;
  font-size: 16px;
  font-weight: 400;
  margin: 0;
  background: #f8fcfe;
  color: #717171;
  padding-left: initial;
}
.works-button {
  border: 1px solid #DADADA;
  padding: 16px 50px;
  display: inline;
  color:#717171;
  transition: 0.8s;
}
.works-button.active {
  border-color: #18cfab;
  color: #18cfab;
  opacity: 0.8;
}
.button.iconed .text {
  margin-left: 15px;
  border-left: 1px solid #0a162f1a;
  padding-left: 15px;
  text-transform: uppercase;
}
.btn-wrapp .button {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 15px;
  font-weight: 700;
  color: #fff;
  padding: 16px;
  border: 0px;
  border-radius: 3px;
  cursor: pointer;
  margin-top: 70px;
  margin-bottom: 100px;
}
.btn-wrapp .button .text {
  text-transform: uppercase;
  margin-left: 10px;
}
.work-images {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 0;
  margin-top: 20px;
  padding: 0;
  justify-content: center;
}
.work-img {
  position: relative;
}
.work-images div {
  margin: -3px;
  padding: 0;
}
.loadMore {
  background-color: #18cfab;
  display: block;
}
.hide {
  display: none;
  animation-name: a1;
  animation-duration: 0s;
  animation-fill-mode: forwards;
}

@keyframes a1 {
  to {
    height: 0;
    width: 0;
    border: 0;
    opacity: 0;
    margin: 0;
    padding: 0;
  }
}
.work-container-hover {
  position: absolute;
  top: 0;
  left: 0;
  width: 289px;
  height: 208px;
  border-top: 3px solid #18cfab;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  opacity: 0;
  transition: opacity 0.5s;
  transition-timing-function: ease;
  z-index: 1;
  color: #8a8a8a;
  font-size: 13px;
  overflow: hidden;
}
.work-container-hover:hover {
  opacity: 1;
}
.work-container-hover-link-wrapper {
  margin-bottom: 30px;
  text-align: center;
  display: flex;
}
.work-container-hover-link-wrapper a {
  cursor: pointer;
  display: inline-block;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  position: relative;
  text-align: center;
  vertical-align: middle;
  display: flex;
  justify-content: center;
  align-items: center;
}
.work-container-icon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #18cfab;
  font-size: 14px;
}
.wci-white {
  color: #ffffff;
}
.work-container-hover-link-wrapper a:first-child {
  border: 2px solid #18cfab;
  margin-right: 5px;
  color: cornsilk;
}
.work-container-hover-link-wrapper a:last-child {
  border: 2px solid #18cfab;
}
.work-container-hover-link-wrapper a:hover svg {
  fill: #fff;
  stroke: #fff;
}
.section-our-work svg {
  fill: #18cfab;
  stroke: #18cfab;
}
.work-container-hover-link-wrapper a:hover {
  background: #18cfab;
}
.hower-creative-text {
  font-family: Montserrat;
  font-size: 15px;
  font-style: normal;
  font-weight: 700;
  line-height: 25px;
  letter-spacing: 0px;
  text-align: left;
  color: #18cfab;
  text-transform: uppercase;
  margin-top: 30px;
}

/*LOADER*/
.loader {
  display: none;
  margin: 30px 0 -30px 0;
  width: 70px;
  height: 70px;
  border: 15px solid rgba(28, 98, 200, 0.8);
  border-radius: 50%;
  border-left-color: #18cfab;
  animation: loader 1.3s linear infinite;
}

@keyframes loader {
  100% {
    transform: rotate(360deg);
  }
}

/*BREAKING NEWS  */
.breaking-news h2 {
  color: #4e4e4e;
  font-size: 36px;
  font-weight: 400;
  text-align: center;
  position: relative;
  margin-bottom: 100px;
  margin-top: 60px;
}
.breaking-news h2::before {
  content: "";
  width: 80px;
  height: 1px;
  background-color: #18cfab;
  position: absolute;
  top: 66px;
  left: 90px;
}
.breaking-news h2::after {
  content: "";
  width: 80px;
  height: 1px;
  background-color: #18cfab;
  position: absolute;
  top: 70px;
  left: 102px;
}
.news-container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  max-width: 1160px;
}
.card:nth-child(n + 5) {
  margin-top: 45px;
  margin-bottom: 100px;
}
.breaking-news-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.text-link {
  display: block;
  background-color: #f8fcfe;
  position: relative;
  color: #717171;
  transition: 0.4s;
  text-decoration: none;
}
.description {
  font-size: 18px;
  font-weight: 700;
  text-align: center;
  margin-top: 4px;
  margin-bottom: 4px;
}
.news-box-date p {
  position: absolute;
  right: 0;
  top: 0;
  font-size: 16px;
  font-weight: 400;
  color: #fff;
  margin: 0;
  padding: 0;
  background: #203e38;
  width: 70px;
  height: 68px;
  text-align: center;
  padding-top: 25px;
  opacity: 0.8;
  transition: 0.5s;
}
.news-box-text {
  margin-bottom: 5px;
  text-align: center;
}
.news-box-text span {
  font-size: 14px;
  font-weight: 300;
  color: #777;
  line-height: 2;
  margin-left: 13px;
}
.news-box-text span:first-child {
  border-right: 1px solid #777;
  padding-right: 18px;
}
.text-link:hover {
  transform: scale(1.1);
}
.card:hover .news-box-date p {
  background: #18cfab;
}
.card:hover .description {
  color: #18cfab;
}

/* SECTION SLIDER */
.slaider {
  background-image: url("../pic/section-bg.png");
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
}
.slaider-header {
  color: #fff;
  font-size: 36px;
  font-weight: 400;
  position: relative;
  margin-bottom: 90px;
}
.slaider-header::before {
  content: "";
  width: 80px;
  height: 1px;
  background-color: #18cfab;
  position: absolute;
  top: 64px;
  left: 247px;
}
.slaider-header::after {
  content: "";
  width: 80px;
  height: 1px;
  background-color: #18cfab;
  position: absolute;
  top: 70px;
  left: 259px;
}
.slaider-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 853px;
}
.comment {
  display: none;
}
.comment-wrapper {
  height: 50px;
}
.comment.active {
  display: block;
  width: 1160px;
  text-align: center;
  color: #bbbbbb;
  font-size: 16px;
  font-weight: 300;
}
.users-img-min {
  display: block;
  transition: 0.8s;
  overflow: hidden;
}
.users-img-min:hover {
  transform: scale(1.2);
}
.users-imgs-wrapper {
  display: flex;
  height: 170px;
  transform: 1s;
}
.img-12-max {
  border: 5px solid rgba(24, 207, 171, 0.2);
  border-radius: 50%;
  margin-top: 90px;
}
.slider-quote-img {
  margin-bottom: 36px;
}
.users-img-min {
  width: 70px;
  height: 70px;
  align-self: center;
  border: 5px solid rgba(24, 207, 171, 0.2);
  overflow: hidden;
  margin: 30px;
  border-radius: 50%;
}
.active-img {
  align-self: flex-start;
}
span.sername {
  text-align: center;
  color: #18cfab;
  font-weight: 700;
  font-size: 16px;
  padding-top: 37px;
  display: inline-block;
}
span.position {
  font-size: 13px;
  font-weight: 300;
}
.next,
.prev {
  height: 31px;
  width: 31px;
  background-color: transparent;
  padding: 0;
  margin: 0;
  align-self: center;
  border: 2px solid #fff;
}
.prev:hover {
  background-color: #18cfab;
}
.next:hover {
  background-color: #18cfab;
}
footer {
  margin-top: -1px;
  background-color: #22353f;
  padding-top: 40px;
  padding-bottom: 40px;
}
.footer-text {
  font-size: 14px;
  font-weight: 300;
  line-height: 1.86;
  color: #aeaeae;
  background: #22353F;
  padding: 48px 0;
}
.footer-green-text {
  color: #18cfab;
}